#annotationbrowserView {
    overflow: auto;
    display: flex;
    flex-direction: column;
    height: 100%;
}

#annotationbrowser {
    padding: 5px;
    flex: 1;
    overflow-x: auto;
    overflow-y: auto;
}

#annotationbrowerscontrols {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  flex-direction: column;
}

/*#selectionanalyzer {*/
    /*border: solid thin #999999;*/
    /*margin: 1px;*/
/*}*/

span.fancytree-node.multiSelect .fancytree-title {
    background-color: #5094ce;
    font-weight: bold;
}

.filterElement {
  float: left;
}

.inputfield {
  float: right;
  width: 100%;
  margin-bottom: 10px;
}

.inputlabel {
  float: left;
}
